﻿body 
{
	background:#fff;color:#30383a;font:12pt arial;margin:auto;padding:0;width:800px;
}

/************** New Css *****/
.f1
{
	color:#000000;
	font-size:13px;
	font-family :Arial ;
	font-weight :bold ;
	padding :20px 2px;
}
.f2
{
	color:#000000;font-size:12px;
	font-family :Arial ;
	text-align :left ;
	padding :7px 3px;
}
.tw
{
	width :130px;
}